{% extends "layout.j2" %}
{% block body %}

<p>
Your username is {{ user.username }}
</p>

{% if user.is_delegate or user.is_pi %}
<h2>Account Extension Index</h2>
<p>{{ templatestrings['onlyadmitto'] }}</p>
{% endif %}

{%if user.is_delegate %}
<p>
    You can extend a user account on behalf of {{ user.delegate|join(', ') }}
</p>
{% endif %}

{% if user.is_delegate or user.is_pi %}
<div>
{% endif %}

{% if user.is_pi %}
    <a class="campl-primary-cta" href={{ url_for('delegates') }}>Appoint a delegate</a><br>
{% endif %}

{% if user.is_delegate or user.is_pi %}
    <a class="campl-primary-cta" href={{ url_for('extend') }}>Extend a person by crsid</a><br>
</div>
{% else %}
<p>
    You do not appear to be a member of Academic staff, or their appointed delegate.
    {{ templatestrings['assistance'] }}
</p>
{% endif %}

{% endblock %}
